# MetaElement< algebra::Series< W, M >, T > Struct Template Reference

Specialization of MetaElement for series. More...

Inheritance diagram for MetaElement< algebra::Series< W, M >, T >:
[legend]

## Detailed Description

### template<class W, class M, class T>
struct vcsn::MetaElement< algebra::Series< W, M >, T >

Specialization of MetaElement for series.

Definition at line 81 of file series.hh.